body{
//  background-image: url('https://wallpaperaccess.com/full/2593066.jpg');
  background-repeat: no-repeat;

}
.wrapper .image{
  top: 80px;
  left: 100px;
  position: absolute;
  z-index: 1000;
}

.wrapper .page{
  min-width: 680px;
  min-height: 500px;
  overflow: scroll;
  padding-left: 300px;
  padding-top: 100px;
  padding-right: 0%;
  padding-bottom: 0%;
  position: relative;
}


 .wrapper .page .canvas-container {
  z-index: 200000;
  position: absolute;
  left: 150px;
  top:150px

}




 .wrapper .page .upper-canvas {
  z-index: 200000;
  position: absolute;
  left: 150px;
  top:150px


}

 .wrapper .page .lower-canvas {
  z-index: 200000;
  position: absolute;
  left: 150px;
  top:150px

}



canvas{
  border: 1px dashed black;
}










.pulse {
  animation-name: pulse_animation;
  animation-duration: 2000ms;
  transform-origin:70% 70%;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  width: 100px;
  height: 50px;
  border-radius: 50%;
  background: white;
  margin-left: 50px;
  padding: 0%;
  text-align: center;
  padding-top: 10px;
  margin-top: 0%;
  top:0%
}

@keyframes pulse_animation {
  0% { transform: scale(1); }
  30% { transform: scale(1); }
  40% { transform: scale(1.08); }
  50% { transform: scale(1); }
  60% { transform: scale(1); }
  70% { transform: scale(1.05); }
  80% { transform: scale(1); }
  100% { transform: scale(1); }
}













